Subject: client cert-->connection resets

From: "john smith" <[email-masked]>
Date: Mon, 20 May 2002 22:22:01 +0000

All,

Using client certs and getting connection resets when I issue a redirect 
back to the same server as the original request.  When connection resets I 
loose the original ssl sessin id.  It there a way to a redirect with out the 
connection being reset?

Thanks in advance!

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]